{
  "short_name": "Pop Up Template",
  "origin":"www.coursera.com",
  "name": "Pop Up Template",
  "description": "Enabling pop ups to open within Coursera Plugins",
  "maintainer": {
    "name": "Lavanya",
    "email": "lavanyas@skillup.tech"
  },
  "version": "0.0.3",
  "sandbox": "allow-scripts allow-same-origin allow-popups",
  "configurationExamples": [
    {
      "name": "Pop Up Template",
      "configuration": {
        "src": "",
        "link_details":"In case you are having issues viewing the lab instructions below or prefer to view the instructions in a new browser tab, ",
        "link_text":"click here",
        "optional_instructions":"False",
        "optional_instructions_details": "",
        "optional_instructions_link_text": "",
        "optional_instructions_link_url": "",
        "optional_instructions_pos": "",
        "optional_frame":"False",
        "optional_frame_src":"",
        "optional_frame_title":"",
        "optional_frame_logo":"",
        "optional_frame_pos": "",
	      "iframe_height":"660",
        "iframe_width":"100%"
      }
    }
  ],
  "authorizations": {},
  "actionTypes": ["GET_SESSION_CONFIGURATION", "SET_HEIGHT"],
  "macros": ["COURSE_ID", "COURSE_HASHED_USER_ID"],
  "accessibility": {
    "mobileCompatibility": {
      "supportsTouch": true,
      "minHeightPx": 0,
      "minWidthPx": 0
    }
  }
}
